LIMACTL(1)

NAME
limactl-network - Lima network management

SYNOPSIS
limactl network [flags]

DESCRIPTION
Lima network management

OPTIONS
-h, --help[=false]
    help for network

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Debug mode

--log-format="text"
    Set the logging format [text, json]

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

-y, --yes[=false]
    Alias of --tty=false

EXAMPLE
      Create a network:
      $ limactl network create foo --gateway 192.168.42.1/24
      Connect VM instances to the newly created network:
      $ limactl create --network lima:foo --name vm1
      $ limactl create --network lima:foo --name vm2

SEE ALSO
limactl(1), limactl-network-create(1), limactl-network-delete(1), limactl-network-list(1)